# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = lexmark_pro700
pkgbase = lexmark_pro700
pkgver = 1.0-2
pkgdesc = Lexmark Pro700 Series Printer Driver
url = http://www.lexmark.com/
builddate = 1657544136
packager = asmeron <asmeron@ublinux.com>
size = 33271474
arch = x86_64
license = Freeware
depend = java-runtime
depend = cups
depend = libstdc++5
depend = lua
makedepend = rpmextract
makedepend = gzip
makedepend = bash
